.post-grid__block {
    display: grid;
    grid-gap: 24px;
    grid-template-columns: repeat(auto-fill, minmax(min(260px, 75%), 1fr));
    padding: 0 5px;
}

.post-grid__block-item {
    background-color: var(--blueLight);
    aspect-ratio: 3/4;
    overflow: hidden;
    padding: 0 4px 0 0;
}

.venture-grid-block {
    display: grid;
    grid-gap: 24px;
    grid-template-columns: repeat(auto-fill, minmax(min(310px, 100%), 1fr));
}

